@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Overpass:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@400;700&display=swap");

.fv__white::after {
  content: "精准捕捉\A市场变化的\A不动产服务";
}

.form__address input[name=input_postal],
.form__address input[name=input_postal02] {
  margin-bottom: 20px;
}

.form__nameWrap--family {
  margin-right: 0;
  width: 100%;
}

.form__address input[name=input_area],
.form__address input[name=input_area02] {
  max-width: 100%;
  width: 100%;
}

.company__table th {
  width: 170px;
}

@media only screen and (max-width: 767px) {
  .form__address input[name=input_postal] {
    margin-bottom: 4.26667vw;
    width: 100%;
  }
}